Subject: Re: [PATCH v2 RESEND] ptp: kvm: Use decrypted memory in confidential guest on x86

From: Jakub Kicinski <[email-masked]>
Date: Fri, 17 Mar 2023 12:10:01 -0700

On Fri, 17 Mar 2023 16:59:37 +0100 Jeremi Piotrowski wrote:
> > Hi,
> > 
> > I would love to not allocate a whole page just for this driver, swiotlb is
> > decrypted but I don't have access to a 'struct device' here. Does anyone have
> > any suggestion?
> 
> Does anyone have any comments or suggestions? Or can this be merged.

Looks like the patch got miscategorized in patchwork.
It LGTM, I'll apply it to netdev if nobody speaks up before 
the end of the day..